a.clrBlue { color: #0EC3F7; }
a.clrBlue:hover { color: #FFF; }
a.catBlue { color: #0EC3F7; }

@keyframes colorchange
{
	0%   {color: #FFF;}
	25%  {color: #0EC3F7;}
	50%  {color: #FFF;}
	75%  {color: #0EC3F7;}
	100% {color: #FFF;}
}

footer .widget_recent_post li a:hover { color: #ccc; }

.h3Prd {
	margin-top: 0;
	margin-bottom:10px;
	font-size: 18px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-family: 'Dosis',Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:1.1;
}
a.prdHvr:hover  {
	color:#0EC3F7;
}
.sp85 {
	margin-right:85px;
}
.sp45 {
	margin-right:45px;
}
span.blt {
	color:#0EC3F7;
	font-size:16px;
}
img.tpHdr {
	margin-left:25px;
}
.stGroup {
	padding-top:60px;
}
h4.stHdr {
	font-size: 22px;
	color:#0EC3F7;
}
p.stHdr {
	font-size: 18px;
	line-height:1.5;
	margin:0 0 20px 0;
}
.sprite { background: url('/media/ggd-logo-sprite2.png') no-repeat top left; width: 242px; height: 69px;  } 
.sprite.ggd-logosm-hpblue-2019 { background-position: 0 0; } 
.sprite.ggd-logosm-hpblue-2019:hover  { background-position: 0 -79px; }

section.masthead .header-content {
	max-width: 100%;
}
@media (min-width: 992px) section.masthead {
	min-height:775px;
}
@media (min-width: 992px) section.masthead .header-content {
	max-width: 100%;
	margin-bottom: 0;
	text-align: left;
	color:#fff;
}
section.masthead .header-content h1 {
	margin-top:60px;
	font-size: 60px;
	margin-bottom: 40px;
	letter-spacing: 7px;
	font-family: 'Dosis', sans-serif;
	text-align:left;
	color:#fff;
	text-transform:none;
}
.slider-shadow {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 100%;
	width: 100%;
	background: url(/media/1602/shadow.png) left bottom no-repeat;
	background-size: cover;
	opacity: 1;
	-webkit-transition: all 1.5s ease;
	-moz-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}
.header-content p {
	position: absolute;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 20px;
	margin: 0 0 10px;
	text-align: left;
}
a.btn-land {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 3px;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
	border: solid 2px #fff;
	padding: 10px 30px 10px 30px;
	border-radius: 0;
}
.btn-land {
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-image: none;
}
a.btn-land:hover {
	background-color: #0ec3f7;
	border-color: #0ec3f7;
	color: #fff;
}
section.download {
	padding:25px 0 25px 0;
}
section.download h2 { 
	font-size:70px;
	margin-top:0;
	margin-bottom: 10px;
	color:#fff;
	font-family: 'Dosis', sans-serif;
	line-height: 1.1;
	font-weight: 400;
}
section.download h3 { 
	font-size:30px;
	margin-top:20px;
	margin-bottom: 20px;
	color:#fff;
	font-family: 'Dosis', sans-serif;
	line-height: 1.1;
	letter-spacing:normal;
	text-transform:none;
	font-weight: 400;
}
section.features {
	padding:50px 0;
}
section.features .section-heading {
	margin-bottom:0px;
}
section.features .section-heading h2 {
	margin-top:0px;
	font-size:50px;
	font-family: 'Dosis', sans-serif;
	margin-bottom:10px;
	font-weight: 400;
}
section.features .feature-item {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
section.features .device-container, section.features .feature-item {
	max-width: 325px;
	margin: 0 auto;
}
section.features .feature-item h3.locLnk {
	font-size: 24px;
	border: solid 1px rgba(1,1,1,.2) !important;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'Dosis', sans-serif;
	margin-top: 20px;
	margin-bottom: 10px;
	text-transform:none;
	letter-spacing:normal;
	text-decoration:none;
}
a h3.locLnk:hover {
	background-color:#0ec3f7;
	border-color:#0ec3f7;
	color:#fff;
}
section.cta {
	background-color: #292929;
	padding: 100px 0;
	position:relative;
	background-position:center;
	background-size:cover;
}
section.cta .cta-content {
	position: relative;
	z-index: 1;
}
.text-search-section {
	display: grid !important;
}
section.cta .cta-content h2 {
	font-size: 70px;
	font-weight: 400;
	color:#fff;
	float: right;
	margin-top: 0;
	margin-bottom: 0 !important;
}
p.toggle-text {
	float: right;
	color: #0dbbed;
	cursor: pointer;
	font-weight: 700;
	margin-top: 3px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 20px;
}
.search-display-format {
	padding-top: 20px;
	display: inline-flex;
}
#zip-search-field, #state-search-field {
	font-size: 16px;
	height:auto;
}
.fa, .fab, .fal, .far, .fas {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
#zip-search-button, #state-search-button {
	margin-left: 20px;
}
section.features .section-heading p {
	margin-bottom: 0;
	color:#777;
	font-size:18px;
	line-height:1.5;
	margin:0 0 10px;
}
hr {
	max-width: 100px;
	margin: 25px auto 0;
	border-width: 1px;
	border-color: rgba(34, 34, 34, 0.1);
	border: 0;
	border-top: 1px solid #eee;
	height:0;
	box-sizing:content-box;
}
.no-display {
    display: none;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}
p.no-doors-text {
    text-align: center;
    font-style: italic;
    margin-top: 20px;
    font-size: 25px;
    color: #7b7b7b;
}
img.locBlk {
	width:100%;
}

@media screen and (max-width: 767px) {
	a.btn.toggle-state-search {
		margin:20px 50px;
	}
	.stGroup {
		margin-top:50px;
	}
}